name: Views
type: module
description: 'Provides a framework to fetch information from the database and to display it in different formats.'
package: Core
version: VERSION
dependencies:
  - drupal:filter
